
.df-searchcus .buttons-set,.df-resultcus .buttons-set{
    text-align: left;
}
.df-searchcus .buttons-set button.button,.df-resultcus .buttons-set button.button{
    float: left ;
    margin-left:0px;
}
.df-resultcus #next_customer{
    background-color: #ada8a8;
    color: #FFFFFF;
    padding: 5px;
}
.df-resultcus .fieldset label{
    font-family: "Lucida Grande", Verdana, Arial, "Bitstream Vera Sans", sans-serif;
}
.df-form .red{
    color: #FF0000;
}
.messages .error-msg li{
    font-size:22px !important;
}
